{% extends "src/html/_template.njk" %}
{% set title = "Бесплатный выезд замерщика" %}
{% set md_gray = true %}
{% block main %}

    <div class="main main--montage">
        <div class="container">
            <div class="section section--bottom">

                <div class="montage_info">
                    <div class="montage_info__content">
                        <div class="montage_info__header">
                            <div class="display-header">Почему стоит доверить установку зеркал именно нам?</div>
                        </div>
                        <div class="montage_info__text">
                            <ul class="list-point">
                                <li>Мы являемся производителем зеркал и поэтому прекрасно знаем все тонкости их монтажа;</li>
                                <li>Более 8 лет опыта установки и более 9000 смонтированных зеркал;</li>
                                <li>Все риски берём на себя;</li>
                                <li>Полный набор профессионального инструмента;</li>
                                <li>Установка зеркал в день доставки;</li>
                                <li>Чистота. Наши сотрудники не оставляют после себя ни мусора, ни упаковочных материалов;</li>
                                <li>Фиксированная стоимость. Согласованная с менеджером сумма никогда не меняется по завершении работ;</li>
                                <li>Гарантия на работы до 36 месяцев;</li>
                            </ul>
                        </div>
                    </div>
                    <div class="montage_info__media">
                        <img src="img/montage_info_image.jpg" class="img-fluid" alt="">
                    </div>
                </div><!-- .montage-info -->

                <div class="montage-features">
                    <div class="montage-features__item">
                        <div class="montage-features__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#montage-features__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="montage-features__title">Гарантия до 12 месяцев</div>
                        <div class="montage-features__text">
                            В течении гарантийного периода вы можете заказать беплатный вызов мастера, если возникли проблемы с собранной моделью
                        </div>
                    </div><!-- .montage-features__item -->
                    <div class="montage-features__item">
                        <div class="montage-features__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#montage-features__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="montage-features__title">Понятная цена</div>
                        <div class="montage-features__text">Стоимость сборки оговаривается в начале и не меняется по завершению работ</div>
                    </div><!-- .montage-features__item -->
                    <div class="montage-features__item">
                        <div class="montage-features__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#montage-features__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="montage-features__title">100% ответственность</div>
                        <div class="montage-features__text">Несем полную материальную ответственность за собираемую нами мебель</div>
                    </div><!-- .montage-features__item -->
                    <div class="montage-features__item">
                        <div class="montage-features__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#montage-features__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="montage-features__title">Аккуратность</div>
                        <div class="montage-features__text">По окончанию сборки мастер уберет за собой весь мусор в вашем помещении</div>
                    </div><!-- .montage-features__item -->
                </div><!-- .montage-features -->

            </div><!-- .section -->

            <div class="section section--bottom">
                <div class="display-header section__header">Стоимость монтажа</div>
                <div class="table-responsive">
                    <table class="table">
                        <tr>
                            <th class="text-nowrap">Тип зеркала</th>
                            <th class="text-nowrap">Стоимость</th>
                            <th class="text-nowrap">мин. Стоимость монтажа</th>
                        </tr>
                        <tr>
                            <td>В РАМЕ</td>
                            <td>20% от стоимости зеркала</td>
                            <td class="text-nowrap font-weight-600">3000 руб.</td>
                        </tr>
                        <tr>
                            <td>Зеркала с подсветкой</td>
                            <td>20% от стоимости зеркала</td>
                            <td colspan="text-nowrap font-weight-600">3000 руб.</td>
                        </tr>
                        <tr>
                            <td>БЕЗ РАМЫ на креплениях</td>
                            <td>30% от стоимости зеркала</td>
                            <td colspan="text-nowrap font-weight-600">3500 руб.</td>
                        </tr>
                        <tr>
                            <td>БЕЗ РАМЫ методом вклейки на стену, плитку</td>
                            <td>оценивается индивидуально </td>
                            <td colspan="font-weight-600">от 50% от стоимости зеркала и не менее 3500 руб.</td>
                        </tr>
                    </table>
                </div>
                <div class="text-note text-center">
                    * Стоимость демонтажа рассчитывается исходя из стоимости монтажных работ аналогичного зеркала.<br>
                    При монтаже 2 и более зеркальных полотен — стоимость монтажа уточняйте у менеджера.
                </div>
            </div><!-- .section -->

            <div class="section section--bottom">
                <div class="warning">
                    <div class="warning__wrap">
                        <div class="warning__icon">
                            <svg class="ico-svg" viewBox="0 0 108 108" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#warning" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="warning__content">
                            <div class="warning__title">Как заказать монтаж?</div>
                            <div class="warning__text">
                                <p>На странице карточки товара рядом с ценой поставьте галочку напротив услуги «Монтаж».</p>
                                <p>Стоимость монтажа рассчитывается автоматически в зависимости от размеров и характеристик заказываемого изделия.</p>
                                <p>Нестандартные варианты монтажа рассчитываются индивидуально персональным менеджером при подтверждении заказа.</p>
                            </div>
                        </div>
                        <div class="warning__media">
                            <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="side-line side-line--right side-line--montage">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </div>

    <div class="questions">
        <div class="questions__body">
            <div class="container">
                <div class="questions__wrap">
                    <div class="questions__content">
                        <div class="questions__inner">
                            <div class="display-header questions__title">Остались вопросы?</div>
                            <div class="questions__subtitle">Мы с удовольствием ответим на них!</div>
                            <div class="questions__phone">
                                <a href="#" class="icon-contact icon-contact--phone">
                                    <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="tel:+74994306675" class="questions__tel">+7 (499) 430-66-75</a>

                            </div>
                            <div class="questions__messenger">
                                <a href="#" class="icon-contact icon-contact--whatsapp">
                                    <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="icon-contact icon-contact--telegram">
                                    <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .questions__body -->
        <div class="questions__media">
            <img src="img/questions__media.jpg" class="img-cover" alt="">
        </div><!-- .questions__media -->
    </div><!-- .questions -->

    <div class="section section--bottom">
        <div class="container">
            <div class="section__header">
                <div class="display-header">Наши работы</div>
            </div>
        </div>
        <div class="container container-xxl-fluid">
            <div class="set">
                <div class="set__item">
                    <a href="img/examples/examples_image__01.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__01.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__02.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__02.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__03.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__03.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__05.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__05.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__06.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__07.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__07.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__08.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__08.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div><!-- .set -->
        </div>
    </div><!-- .section -->

    <div class="section section--gray section--top section--bottom">
        <div class="container">
            <div class="section__header">
                <div class="display-header">Отзывы клиентов</div>
                <div class="section__control">
                    <div class="control">
                        <button type="button" class="control__button control__button--white" data-comments-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="control__button control__button--white" data-comments-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div><!-- .section__header -->
            <div class="section__body">
                <div class="swiper" data-comments>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__01.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__01.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__01.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__02.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__02.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__02.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__02.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__02.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__02.png" class="img-fluid" alt="">
                            </a>
                        </div>

                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__01.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__01.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__01.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__02.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__02.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__02.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__02.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/comments/comment_image__02.png" class="comment-item" data-fancybox="comments">
                                <img src="img/content/comments/comment_image__02.png" class="img-fluid" alt="">
                            </a>
                        </div>
                    </div>
                </div>
            </div><!-- .section__body -->
        </div>
    </div><!-- .section -->

    <div class="section section--top section--bottom">
        <div class="container">
            <div class="section__header">
                <div class="display-header">Часто задаваемые вопросы</div>
            </div>
            <div data-spoilers>
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__num">01.</div>
                        <div class="faq-item__title">Предоставляется гарантия</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">
                            Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                        </div>
                    </div>
                </div><!-- .faq-item -->
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__num">02.</div>
                        <div class="faq-item__title">Мастера приезжают со своим инструментом?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">
                            Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                        </div>
                    </div>
                </div><!-- .faq-item -->
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__num">03.</div>
                        <div class="faq-item__title">В каком регионе вы работаете?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">
                            Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                        </div>
                    </div>
                </div><!-- .faq-item -->
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__num">04.</div>
                        <div class="faq-item__title">Какие формы оплат у вас есть?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">
                            Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                        </div>
                    </div>
                </div><!-- .faq-item -->
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__num">05.</div>
                        <div class="faq-item__title">Как быстро приезжает мастер?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">
                            Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                        </div>
                    </div>
                </div><!-- .faq-item -->
            </div>
        </div>
    </div><!-- .section -->

    {% include "src/html/simple-offer-form.njk" %}

{% endblock %}


{% block heading %}
    <div class="heading heading--delivery heading--center">
        <div class="heading__body">
            <div class="container">
                <div class="heading__content font-size-18">
                    <h1 class="heading__title">Монтаж и <br>подключение зеркал</h1>
                    <div class="heading__text">
                        <ul class="heading__list">
                            <li>Нет необходимого инструмента?</li>
                            <li>Не хотите разбить хрупкое изделие?</li>
                            <li>Никогда не сталкивались с установкой зеркал?</li>
                        </ul>
                        <div class="font-weight-600">
                            Если хотя бы на один из вопросов Вы ответили «Да», то рекомендуем заказать услугу установки зеркал у наших менеджеров!
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .heading__body -->
        <div class="heading__media">
            <img src="img/montage_heading_bg.jpg" class="img-cover" alt="">
        </div><!-- .heading__media -->
    </div><!-- .heading -->
{% endblock %}
